打印

lamp ZendGuardLoader 异常

lamp ZendGuardLoader 异常

[root@DC04R03DS33 ~]# php - v
Failed loading /usr/local/zend/ZendGuardLoader.so:  /usr/local/zend/ZendGuardLoader.so: undefined symbol: executor_globals
Could not open input file: -

5.6php 之前用1.4正常 看网上说ZendGuardLoader不支持worker模式必须选择–with-mpm=prefork既prefork模式才会正常加载 求证ing

[ 本帖最后由 diedhack 于 2018-7-6 02:26 编辑 ]

TOP

是的,只有prefork模式才行

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP

请问lamp 怎么开启with-mpm=prefork 模式

TOP

回复 3# 的帖子

httpd.conf中LoadModule 改成prefork,升级脚本重新升级php安装一下

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP